from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c1s2jA_', 'd1sxra_', 'd2cb3a1', 'd1ycka1', 'c2rkqA_', 'd2f2lx1', 'c2xz8A_', 'd2b3ya2', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
